"TIME_SHORT_DAYS_FORMAT" = "%dh";

"TIME_SHORT_DAY_FORMAT" = "%dh";

"TIME_SHORT_HOURS_FORMAT" = "%dj";

"TIME_SHORT_HOUR_FORMAT" = "%dj";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%dd";

"TIME_SHORT_SECOND_FORMAT" = "%dd";

"tw__email_share_affirmative_button" = "Izinkan";

"tw__email_share_detail_message_format" = "Dapatkan pembaruan dan informasi lainnya dari %@ bila Anda mengizinkan mereka untuk mengakses email Anda di akun Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(belum masuk)";

"tw__email_share_detail_message_this_app" = "aplikasi ini";

"tw__email_share_heading" = "Sebarkan alamat email Anda";

"tw__email_share_negative_button" = "Jangan sekarang";

"tw__share_tweet" = "Sebarkan Tweet";

"tw__share_tweet_generic_template_format" = "Lihat Tweet @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet dari %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Masuk dengan Twitter";

"tw__single_image" = "Satu gambar dilampirkan";

"tw__test_string" = "Tes";

"tw__tweet_image_accessibility" = "Lampiran";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Di-retweet oleh %@";

